Subject: Re: [PATCH net-next v3 04/11] netlink: specs: add specification for wireguard

From: Jakub Kicinski <[email-masked]>
Date: Tue, 18 Nov 2025 16:50:28 -0800

On Tue, 18 Nov 2025 23:52:30 +0100 Jason A. Donenfeld wrote:
> On Tue, Nov 18, 2025 at 09:59:45PM +0000, Asbjørn Sloth Tønnesen wrote:
> > So "c-function-prefix" or something might work better.  
> 
> Also fine with me. I'd just like consistent function naming, one way or
> another.

IIUC we're talking about the prefix for the kernel C codegen?
Feels a bit like a one-off feature to me, but if we care deeply about
it let's add it as a CLI param to the codegen. I don't think it's
necessary to include this in the YAML spec.